Subject: Trainer Candidate - Vishnu Pratap Singh
From: Vishnu Pratap Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 03:46:12 -0500

| | Tech Support Test

Name | Vishnu Pratap Singh
E-mail | [email-masked]
Phone Number | (0120) 8447650762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 72, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IENERGIZER IT SERVICES | Team Leader | 20 March 2021 | 28k
Previous Employer 1 | Yamultinational Pvt LTD | Team Leader | 28 Sep 2017 | 21k
Previous Employer 2 | Magus customer dailoug service Pvt LTD | CCE | April 2014 | 17k

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I do have 10 years experience in BPO industry and started my career as CCE and now lam working last 4yeats as Team Leader.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I started a job as Sales Advisor but didn't make sinlgle lead in five days since I decided to leave the organization but my team leader called me and discussed with me entire process then I decided to close single sale in one day. I made six lead in next 2 days.After that I have got best performance award so many times in same process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It's totally depends on process to process but I will take one sample which proves that if associate resolve customer'query as per process but some time,I have to resolve customer's query beyond the process.

What according to you makes you a good candidate for this position?

There are few quality which should be in Good Team Leader.
Like,1- Good product knowledge
2- Team boanding
3- Quick decision maker
4- enthusiastic
-Self motivated

Below mentioned above qualities ,I have already so I am good candidate

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |